/* for RSW - copyright Cornish WebServices */

/*  Colours are:

defra red: #74112B
defra green: #929308
Cornish logo green : #C2C722
Cornish RSW green : #74AD3B

Cornish blue : #0082B8
RSW pale blue : #29B5D0




---------------------------------------------------------  */

b, strong {color:#444;}
p b, p strong {color:#444;}
#center b, #center strong {color:#444;}

#topimage {background-image:url(/ukgwa/20260902050238oe_/https://aqma.defra.gov.uk/1aqma/images/background2_small.jpg);
min-height:132px;
	height:auto!important;
	height:132px; 
	width:962px;
}
#footerRSW {background-color:#0082B8; color:#fff; padding:12px;}
#footerRSW #helpline {float:right; width:320px; text-align:right;}
#footerRSW #helpline span {font-size:150%; font-weight:bold;}
#footerRSW h2, #footerRSW h3 {color:#fff;}
#foterRSW p {width:570px;}


#content h2, #content-2col, h2 {color:#74AD3B; margin-top:20px;}
#content h2 strong, #content-2col, h2 strong{color:#74AD3B; margin-top:20px; font-size:110%;}
#content h3, #content-2col, h3 {color:#74112B;}

#content a {text-decoration:underline;}

h1.mainblock {background-color:#fff; color:#74AD3B; font-size:125%; padding:0px;}

div.grey, div.grey3 {color:#444; background-color:#fff; background:url(images/table-head.png) top repeat-x; font-size:95%; padding:5px;}

table {border-collapse:collapse;}
table tr td, table tr th {border: solid 1px #ddd;}
table tr th {color:#444; background-color:#fff; background:url(images/table-head.png) top repeat-x; font-size:95%; padding:5px;}
table tr td {color:#222;}


#usernav {float:right; width:550px;  text-align:right; padding:3px 10px;}
#usernav img {margin-left:10px; margin-right:3px; vertical-align:middle;}

#leftCol {width:190px; float:left; margin-right:10px;}
#leftCol img {vertical-align:middle; margin-right:5px;}
#leftCol a img {vertical-align:middle; margin-right:5px;}

p.lefticons img {float:left; margin-right:10px; vertical-align:middle; }
p.lefticons br {clear:left;}


#rightCol {width:190px; float:right; text-align:left;}
#rightCol img {text-align:center;}

.newsbox {color:#222; background-color:#fff; background:url(images/table-head.png) top repeat-x;  padding:10px; margin-bottom:10px; border:solid 1px #ddd;}
.newsbox h2, .newsbox h3 {color:#222;}

.newsbox2 {color:#222; background-color:#fff; background:url(images/table-head.png) top repeat-x;  padding:10px; margin-bottom:10px; border:solid 1px #ddd;}
.newsbox2 h2, .newsbox2 h3 {color:#222;}

.newsbox22 {background-color:#0082B8; color:#fff; padding:10px; margin-bottom:10px;}
.newsbox22 h2 , .newsbox2 h3{color:#fff;}


.reversebox {background-color:#74AD3B; color:#fff; padding:10px;}
.reversebox h2, .reversebox h3 {color:#fff;}

.reversebox2 {background-color:#2AB7D0; color:#fff; padding:10px;}
.reversebox2 h3 {color:#fff;}

table thead tr  th {
color:#444; background-color:#fff; background:url(images/table-head.png) top repeat-x; font-size:95%; padding:5px;
}

a.green {margin:10px 25px; background-image:url(images/btn-1.png); background-repeat:no-repeat; background-position:top left;
min-height:25px; 	height:auto!important; height:25px;  color:#fff; padding-left:20px; padding-top:2px; font-weight:bold;}

a.green:link {color:#fff;}
a.green:visited {color:#fff;}
a.green:hover {color:#fff; background-image:url(images/btn-1-hover.png);}

a.green3 {margin:10px 25px; background-image:url(images/btn-3.png); background-repeat:no-repeat; background-position:top center;
min-height:25px; 	height:auto!important; height:25px; min-width:216px; width:216px; color:#fff; padding-left:20px; padding-top:2px; padding-right:20px; font-weight:bold; display:block; text-align:center;}

a.green3:link {color:#fff;}
a.green3:visited {color:#fff;}
a.green3:hover {color:#fff; background-image:url(images/btn-3-hover.png);}

.userbox {background-color:#2BBBCF; padding:10px; margin:5px 20px 5px auto; font-size:90%;}

.error{
	color:#F00;	
}
